<?php

require_once('const.php');
$context = array();
$context['theme'] = get_template_directory_uri();
$context['url'] = home_url();

$user = wp_get_current_user();
$user_id = $user->ID;
if ($user_id == 0) {
    wp_redirect($const_login_page);
} else {
    $context['user_id'] = $user_id;
    Timber::render('comment.html', $context);
}

?>